// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		86151AB825DE843800F81A1A /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151AB725DE843800F81A1A /* AppDelegate.swift */; };
		86151ABA25DE843800F81A1A /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151AB925DE843800F81A1A /* SceneDelegate.swift */; };
		86151AC125DE843B00F81A1A /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 86151AC025DE843B00F81A1A /* Assets.xcassets */; };
		86151AC425DE843B00F81A1A /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 86151AC225DE843B00F81A1A /* LaunchScreen.storyboard */; };
		86151AD725DE8AAD00F81A1A /* SessionRepositoryImpl.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151AD525DE8AAD00F81A1A /* SessionRepositoryImpl.swift */; };
		86151AD825DE8AAD00F81A1A /* SessionRepository.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151AD625DE8AAD00F81A1A /* SessionRepository.swift */; };
		86151AE225DE8AF400F81A1A /* DataResponse.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151ADC25DE8AF300F81A1A /* DataResponse.swift */; };
		86151AE325DE8AF400F81A1A /* SendCodeResponse.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151ADD25DE8AF300F81A1A /* SendCodeResponse.swift */; };
		86151AE425DE8AF400F81A1A /* SingInResponse.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151ADE25DE8AF300F81A1A /* SingInResponse.swift */; };
		86151AE525DE8AF400F81A1A /* SendCodeRequest.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151AE025DE8AF400F81A1A /* SendCodeRequest.swift */; };
		86151AE625DE8AF400F81A1A /* SignInRequest.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151AE125DE8AF400F81A1A /* SignInRequest.swift */; };
		86151AEB25DE8B1300F81A1A /* AccessTokenEntity.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151AEA25DE8B1300F81A1A /* AccessTokenEntity.swift */; };
		86151AF125DE8BA200F81A1A /* LoginStatusProviderImpl.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151AEF25DE8BA200F81A1A /* LoginStatusProviderImpl.swift */; };
		86151AF225DE8BA200F81A1A /* LoginProvider.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151AF025DE8BA200F81A1A /* LoginProvider.swift */; };
		86151AF825DE8BDF00F81A1A /* AuthenticationService.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151AF625DE8BDF00F81A1A /* AuthenticationService.swift */; };
		86151AF925DE8BDF00F81A1A /* AuthenticationServiceImpl.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151AF725DE8BDF00F81A1A /* AuthenticationServiceImpl.swift */; };
		86151B0225DE8C0D00F81A1A /* AuthenticationApiClient.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151AFD25DE8C0C00F81A1A /* AuthenticationApiClient.swift */; };
		86151B0325DE8C0D00F81A1A /* ApiClient.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151AFE25DE8C0D00F81A1A /* ApiClient.swift */; };
		86151B0425DE8C0D00F81A1A /* RequestBuilder.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151AFF25DE8C0D00F81A1A /* RequestBuilder.swift */; };
		86151B0525DE8C0D00F81A1A /* AuthenticationApiClientImpl.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151B0025DE8C0D00F81A1A /* AuthenticationApiClientImpl.swift */; };
		86151B0625DE8C0D00F81A1A /* RequestBuilderImp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151B0125DE8C0D00F81A1A /* RequestBuilderImp.swift */; };
		86151B0E25DE901000F81A1A /* Functions.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151B0D25DE901000F81A1A /* Functions.swift */; };
		86151B1325DE905100F81A1A /* ApiClientError.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151B1225DE905100F81A1A /* ApiClientError.swift */; };
		86151B1F25DE94E900F81A1A /* NavigationRouter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151B1A25DE94E900F81A1A /* NavigationRouter.swift */; };
		86151B2225DE94E900F81A1A /* NavigationRouterImpl.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151B1D25DE94E900F81A1A /* NavigationRouterImpl.swift */; };
		86151B2625DEA4C200F81A1A /* AppCoordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151B2525DEA4C200F81A1A /* AppCoordinator.swift */; };
		86151B2F25DEABC500F81A1A /* AuthCoordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151B2A25DEABC500F81A1A /* AuthCoordinator.swift */; };
		86151B3125DEABC500F81A1A /* AuthCoordinatorFactory.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151B2D25DEABC500F81A1A /* AuthCoordinatorFactory.swift */; };
		86151B3625DEAD5700F81A1A /* Storyboarded.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151B3525DEAD5700F81A1A /* Storyboarded.swift */; };
		86151B3C25DEB05300F81A1A /* AuthViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86151B3B25DEB05300F81A1A /* AuthViewController.swift */; };
		8623670125E909FF00E9FEB0 /* TestVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8623670025E909FF00E9FEB0 /* TestVC.swift */; };
		867B9F9B25DFE7A7003C8DC3 /* AuthView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 867B9F9A25DFE7A7003C8DC3 /* AuthView.swift */; };
		867B9FAC25DFF25D003C8DC3 /* UIAlertControllerCommonInputData.swift in Sources */ = {isa = PBXBuildFile; fileRef = 867B9F9F25DFF25D003C8DC3 /* UIAlertControllerCommonInputData.swift */; };
		867B9FAD25DFF25D003C8DC3 /* UIAlertController+InitFromCommonInputData.swift in Sources */ = {isa = PBXBuildFile; fileRef = 867B9FA025DFF25D003C8DC3 /* UIAlertController+InitFromCommonInputData.swift */; };
		867B9FAE25DFF25D003C8DC3 /* UIView+addSubviewWithSameSize.swift in Sources */ = {isa = PBXBuildFile; fileRef = 867B9FA225DFF25D003C8DC3 /* UIView+addSubviewWithSameSize.swift */; };
		867B9FAF25DFF25D003C8DC3 /* UIView+hide.swift in Sources */ = {isa = PBXBuildFile; fileRef = 867B9FA325DFF25D003C8DC3 /* UIView+hide.swift */; };
		867B9FB025DFF25D003C8DC3 /* loadFromNib.swift in Sources */ = {isa = PBXBuildFile; fileRef = 867B9FA425DFF25D003C8DC3 /* loadFromNib.swift */; };
		867B9FB125DFF25D003C8DC3 /* BaseViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 867B9FA625DFF25D003C8DC3 /* BaseViewController.swift */; };
		867B9FB225DFF25D003C8DC3 /* ContainerViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 867B9FA725DFF25D003C8DC3 /* ContainerViewController.swift */; };
		867B9FB325DFF25D003C8DC3 /* UITableView + dequeue.swift in Sources */ = {isa = PBXBuildFile; fileRef = 867B9FA925DFF25D003C8DC3 /* UITableView + dequeue.swift */; };
		867B9FB425DFF25D003C8DC3 /* PreviewContainer.swift in Sources */ = {isa = PBXBuildFile; fileRef = 867B9FAB25DFF25D003C8DC3 /* PreviewContainer.swift */; };
		867B9FBE25DFF29E003C8DC3 /* Optional+Apply.swift in Sources */ = {isa = PBXBuildFile; fileRef = 867B9FB725DFF29E003C8DC3 /* Optional+Apply.swift */; };
		867B9FBF25DFF29E003C8DC3 /* Optional+Execute.swift in Sources */ = {isa = PBXBuildFile; fileRef = 867B9FB825DFF29E003C8DC3 /* Optional+Execute.swift */; };
		867B9FC125DFF29E003C8DC3 /* KeychainWrapper.swift in Sources */ = {isa = PBXBuildFile; fileRef = 867B9FBB25DFF29E003C8DC3 /* KeychainWrapper.swift */; };
		867B9FC225DFF29E003C8DC3 /* KeychainItemAccessibility.swift in Sources */ = {isa = PBXBuildFile; fileRef = 867B9FBC25DFF29E003C8DC3 /* KeychainItemAccessibility.swift */; };
		867B9FC325DFF29E003C8DC3 /* Types.swift in Sources */ = {isa = PBXBuildFile; fileRef = 867B9FBD25DFF29E003C8DC3 /* Types.swift */; };
		867B9FD525E01035003C8DC3 /* Router.swift in Sources */ = {isa = PBXBuildFile; fileRef = 867B9FD325E01035003C8DC3 /* Router.swift */; };
		867B9FD625E01035003C8DC3 /* Coordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = 867B9FD425E01035003C8DC3 /* Coordinator.swift */; };
		867B9FEA25E01F71003C8DC3 /* AuthFactory.swift in Sources */ = {isa = PBXBuildFile; fileRef = 867B9FE925E01F71003C8DC3 /* AuthFactory.swift */; };
		CA53FDF80848DC2728B7E9A0 /* Pods_Combine_Auth.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 79F6F7AB49F20496F9BB6681 /* Pods_Combine_Auth.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		6DBF0DA2FE0C6F8C370A07DE /* Pods-Combine_Auth.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Combine_Auth.release.xcconfig"; path = "Target Support Files/Pods-Combine_Auth/Pods-Combine_Auth.release.xcconfig"; sourceTree = "<group>"; };
		79F6F7AB49F20496F9BB6681 /* Pods_Combine_Auth.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Combine_Auth.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		86151AB425DE843800F81A1A /* Combine_Auth.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Combine_Auth.app; sourceTree = BUILT_PRODUCTS_DIR; };
		86151AB725DE843800F81A1A /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		86151AB925DE843800F81A1A /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		86151AC025DE843B00F81A1A /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		86151AC325DE843B00F81A1A /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		86151AC525DE843B00F81A1A /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		86151AD525DE8AAD00F81A1A /* SessionRepositoryImpl.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SessionRepositoryImpl.swift; sourceTree = "<group>"; };
		86151AD625DE8AAD00F81A1A /* SessionRepository.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SessionRepository.swift; sourceTree = "<group>"; };
		86151ADC25DE8AF300F81A1A /* DataResponse.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DataResponse.swift; sourceTree = "<group>"; };
		86151ADD25DE8AF300F81A1A /* SendCodeResponse.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SendCodeResponse.swift; sourceTree = "<group>"; };
		86151ADE25DE8AF300F81A1A /* SingInResponse.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SingInResponse.swift; sourceTree = "<group>"; };
		86151AE025DE8AF400F81A1A /* SendCodeRequest.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SendCodeRequest.swift; sourceTree = "<group>"; };
		86151AE125DE8AF400F81A1A /* SignInRequest.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SignInRequest.swift; sourceTree = "<group>"; };
		86151AEA25DE8B1300F81A1A /* AccessTokenEntity.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AccessTokenEntity.swift; sourceTree = "<group>"; };
		86151AEF25DE8BA200F81A1A /* LoginStatusProviderImpl.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LoginStatusProviderImpl.swift; sourceTree = "<group>"; };
		86151AF025DE8BA200F81A1A /* LoginProvider.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LoginProvider.swift; sourceTree = "<group>"; };
		86151AF625DE8BDF00F81A1A /* AuthenticationService.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AuthenticationService.swift; sourceTree = "<group>"; };
		86151AF725DE8BDF00F81A1A /* AuthenticationServiceImpl.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AuthenticationServiceImpl.swift; sourceTree = "<group>"; };
		86151AFD25DE8C0C00F81A1A /* AuthenticationApiClient.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AuthenticationApiClient.swift; sourceTree = "<group>"; };
		86151AFE25DE8C0D00F81A1A /* ApiClient.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ApiClient.swift; sourceTree = "<group>"; };
		86151AFF25DE8C0D00F81A1A /* RequestBuilder.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = RequestBuilder.swift; sourceTree = "<group>"; };
		86151B0025DE8C0D00F81A1A /* AuthenticationApiClientImpl.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AuthenticationApiClientImpl.swift; sourceTree = "<group>"; };
		86151B0125DE8C0D00F81A1A /* RequestBuilderImp.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = RequestBuilderImp.swift; sourceTree = "<group>"; };
		86151B0D25DE901000F81A1A /* Functions.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Functions.swift; sourceTree = "<group>"; };
		86151B1225DE905100F81A1A /* ApiClientError.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ApiClientError.swift; sourceTree = "<group>"; };
		86151B1A25DE94E900F81A1A /* NavigationRouter.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NavigationRouter.swift; sourceTree = "<group>"; };
		86151B1D25DE94E900F81A1A /* NavigationRouterImpl.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NavigationRouterImpl.swift; sourceTree = "<group>"; };
		86151B2525DEA4C200F81A1A /* AppCoordinator.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AppCoordinator.swift; sourceTree = "<group>"; };
		86151B2A25DEABC500F81A1A /* AuthCoordinator.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AuthCoordinator.swift; sourceTree = "<group>"; };
		86151B2D25DEABC500F81A1A /* AuthCoordinatorFactory.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AuthCoordinatorFactory.swift; sourceTree = "<group>"; };
		86151B3525DEAD5700F81A1A /* Storyboarded.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Storyboarded.swift; sourceTree = "<group>"; };
		86151B3B25DEB05300F81A1A /* AuthViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AuthViewController.swift; sourceTree = "<group>"; };
		8623670025E909FF00E9FEB0 /* TestVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; name = TestVC.swift; path = Combine_Auth/Application/Flows/Test/TestVC.swift; sourceTree = SOURCE_ROOT; };
		867B9F9A25DFE7A7003C8DC3 /* AuthView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AuthView.swift; sourceTree = "<group>"; };
		867B9F9F25DFF25D003C8DC3 /* UIAlertControllerCommonInputData.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = UIAlertControllerCommonInputData.swift; sourceTree = "<group>"; };
		867B9FA025DFF25D003C8DC3 /* UIAlertController+InitFromCommonInputData.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "UIAlertController+InitFromCommonInputData.swift"; sourceTree = "<group>"; };
		867B9FA225DFF25D003C8DC3 /* UIView+addSubviewWithSameSize.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "UIView+addSubviewWithSameSize.swift"; sourceTree = "<group>"; };
		867B9FA325DFF25D003C8DC3 /* UIView+hide.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "UIView+hide.swift"; sourceTree = "<group>"; };
		867B9FA425DFF25D003C8DC3 /* loadFromNib.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = loadFromNib.swift; sourceTree = "<group>"; };
		867B9FA625DFF25D003C8DC3 /* BaseViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BaseViewController.swift; sourceTree = "<group>"; };
		867B9FA725DFF25D003C8DC3 /* ContainerViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ContainerViewController.swift; sourceTree = "<group>"; };
		867B9FA925DFF25D003C8DC3 /* UITableView + dequeue.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "UITableView + dequeue.swift"; sourceTree = "<group>"; };
		867B9FAB25DFF25D003C8DC3 /* PreviewContainer.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PreviewContainer.swift; sourceTree = "<group>"; };
		867B9FB725DFF29E003C8DC3 /* Optional+Apply.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "Optional+Apply.swift"; sourceTree = "<group>"; };
		867B9FB825DFF29E003C8DC3 /* Optional+Execute.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "Optional+Execute.swift"; sourceTree = "<group>"; };
		867B9FBB25DFF29E003C8DC3 /* KeychainWrapper.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = KeychainWrapper.swift; sourceTree = "<group>"; };
		867B9FBC25DFF29E003C8DC3 /* KeychainItemAccessibility.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = KeychainItemAccessibility.swift; sourceTree = "<group>"; };
		867B9FBD25DFF29E003C8DC3 /* Types.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Types.swift; sourceTree = "<group>"; };
		867B9FD325E01035003C8DC3 /* Router.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Router.swift; sourceTree = "<group>"; };
		867B9FD425E01035003C8DC3 /* Coordinator.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Coordinator.swift; sourceTree = "<group>"; };
		867B9FE925E01F71003C8DC3 /* AuthFactory.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AuthFactory.swift; sourceTree = "<group>"; };
		CC184E702F5B7B30A47C5FB5 /* Pods-Combine_Auth.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Combine_Auth.debug.xcconfig"; path = "Target Support Files/Pods-Combine_Auth/Pods-Combine_Auth.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		86151AB125DE843800F81A1A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CA53FDF80848DC2728B7E9A0 /* Pods_Combine_Auth.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		56B5011F310DC85E1AAACC92 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				79F6F7AB49F20496F9BB6681 /* Pods_Combine_Auth.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		86151AAB25DE843800F81A1A = {
			isa = PBXGroup;
			children = (
				86151AB625DE843800F81A1A /* Combine_Auth */,
				86151AB525DE843800F81A1A /* Products */,
				F26D060B662BB6D4280D159A /* Pods */,
				56B5011F310DC85E1AAACC92 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		86151AB525DE843800F81A1A /* Products */ = {
			isa = PBXGroup;
			children = (
				86151AB425DE843800F81A1A /* Combine_Auth.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		86151AB625DE843800F81A1A /* Combine_Auth */ = {
			isa = PBXGroup;
			children = (
				86151ACF25DE852A00F81A1A /* Application */,
				86151B3425DEAD5700F81A1A /* Helpers */,
				86151AC025DE843B00F81A1A /* Assets.xcassets */,
				86151AC225DE843B00F81A1A /* LaunchScreen.storyboard */,
				86151AC525DE843B00F81A1A /* Info.plist */,
			);
			path = Combine_Auth;
			sourceTree = "<group>";
		};
		86151ACF25DE852A00F81A1A /* Application */ = {
			isa = PBXGroup;
			children = (
				86151B0825DE8C4600F81A1A /* Flows */,
				86151AB725DE843800F81A1A /* AppDelegate.swift */,
				86151B2525DEA4C200F81A1A /* AppCoordinator.swift */,
				86151AB925DE843800F81A1A /* SceneDelegate.swift */,
				86151AF425DE8BD600F81A1A /* Services */,
				86151AED25DE8B9A00F81A1A /* Providers */,
				86151ADA25DE8ACA00F81A1A /* Models */,
				86151AD425DE8AAD00F81A1A /* Repositories */,
			);
			path = Application;
			sourceTree = "<group>";
		};
		86151AD425DE8AAD00F81A1A /* Repositories */ = {
			isa = PBXGroup;
			children = (
				86151AD525DE8AAD00F81A1A /* SessionRepositoryImpl.swift */,
				86151AD625DE8AAD00F81A1A /* SessionRepository.swift */,
			);
			path = Repositories;
			sourceTree = "<group>";
		};
		86151ADA25DE8ACA00F81A1A /* Models */ = {
			isa = PBXGroup;
			children = (
				86151B1125DE904800F81A1A /* Enums */,
				86151AE825DE8B0600F81A1A /* Entities */,
				86151ADF25DE8AF400F81A1A /* Requests */,
				86151ADB25DE8AF300F81A1A /* Responses */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		86151ADB25DE8AF300F81A1A /* Responses */ = {
			isa = PBXGroup;
			children = (
				86151ADC25DE8AF300F81A1A /* DataResponse.swift */,
				86151ADD25DE8AF300F81A1A /* SendCodeResponse.swift */,
				86151ADE25DE8AF300F81A1A /* SingInResponse.swift */,
			);
			path = Responses;
			sourceTree = "<group>";
		};
		86151ADF25DE8AF400F81A1A /* Requests */ = {
			isa = PBXGroup;
			children = (
				86151AE025DE8AF400F81A1A /* SendCodeRequest.swift */,
				86151AE125DE8AF400F81A1A /* SignInRequest.swift */,
			);
			path = Requests;
			sourceTree = "<group>";
		};
		86151AE825DE8B0600F81A1A /* Entities */ = {
			isa = PBXGroup;
			children = (
				86151AE925DE8B1300F81A1A /* Authentication */,
			);
			path = Entities;
			sourceTree = "<group>";
		};
		86151AE925DE8B1300F81A1A /* Authentication */ = {
			isa = PBXGroup;
			children = (
				86151AEA25DE8B1300F81A1A /* AccessTokenEntity.swift */,
			);
			path = Authentication;
			sourceTree = "<group>";
		};
		86151AED25DE8B9A00F81A1A /* Providers */ = {
			isa = PBXGroup;
			children = (
				86151AEE25DE8BA200F81A1A /* Authetication */,
			);
			path = Providers;
			sourceTree = "<group>";
		};
		86151AEE25DE8BA200F81A1A /* Authetication */ = {
			isa = PBXGroup;
			children = (
				86151AEF25DE8BA200F81A1A /* LoginStatusProviderImpl.swift */,
				86151AF025DE8BA200F81A1A /* LoginProvider.swift */,
			);
			path = Authetication;
			sourceTree = "<group>";
		};
		86151AF425DE8BD600F81A1A /* Services */ = {
			isa = PBXGroup;
			children = (
				86151AFC25DE8BFD00F81A1A /* Api */,
				86151AF525DE8BDF00F81A1A /* Authentication */,
			);
			path = Services;
			sourceTree = "<group>";
		};
		86151AF525DE8BDF00F81A1A /* Authentication */ = {
			isa = PBXGroup;
			children = (
				86151AF625DE8BDF00F81A1A /* AuthenticationService.swift */,
				86151AF725DE8BDF00F81A1A /* AuthenticationServiceImpl.swift */,
			);
			path = Authentication;
			sourceTree = "<group>";
		};
		86151AFC25DE8BFD00F81A1A /* Api */ = {
			isa = PBXGroup;
			children = (
				86151AFE25DE8C0D00F81A1A /* ApiClient.swift */,
				86151AFD25DE8C0C00F81A1A /* AuthenticationApiClient.swift */,
				86151B0025DE8C0D00F81A1A /* AuthenticationApiClientImpl.swift */,
				86151AFF25DE8C0D00F81A1A /* RequestBuilder.swift */,
				86151B0125DE8C0D00F81A1A /* RequestBuilderImp.swift */,
			);
			path = Api;
			sourceTree = "<group>";
		};
		86151B0825DE8C4600F81A1A /* Flows */ = {
			isa = PBXGroup;
			children = (
				86151B2825DEA50F00F81A1A /* Authorization */,
				86151B2925DEA53E00F81A1A /* Test */,
			);
			path = Flows;
			sourceTree = "<group>";
		};
		86151B1125DE904800F81A1A /* Enums */ = {
			isa = PBXGroup;
			children = (
				86151B1225DE905100F81A1A /* ApiClientError.swift */,
			);
			path = Enums;
			sourceTree = "<group>";
		};
		86151B2825DEA50F00F81A1A /* Authorization */ = {
			isa = PBXGroup;
			children = (
				86151B2C25DEABC500F81A1A /* Factories */,
				86151B2A25DEABC500F81A1A /* AuthCoordinator.swift */,
				86151B3B25DEB05300F81A1A /* AuthViewController.swift */,
				867B9F9A25DFE7A7003C8DC3 /* AuthView.swift */,
			);
			path = Authorization;
			sourceTree = "<group>";
		};
		86151B2925DEA53E00F81A1A /* Test */ = {
			isa = PBXGroup;
			children = (
				86151B4325DEB21C00F81A1A /* Factories */,
				8623670025E909FF00E9FEB0 /* TestVC.swift */,
			);
			path = Test;
			sourceTree = "<group>";
		};
		86151B2C25DEABC500F81A1A /* Factories */ = {
			isa = PBXGroup;
			children = (
				86151B2D25DEABC500F81A1A /* AuthCoordinatorFactory.swift */,
				867B9FE925E01F71003C8DC3 /* AuthFactory.swift */,
			);
			path = Factories;
			sourceTree = "<group>";
		};
		86151B3425DEAD5700F81A1A /* Helpers */ = {
			isa = PBXGroup;
			children = (
				867B9FD225E01035003C8DC3 /* Coordinator */,
				867B9FB625DFF29E003C8DC3 /* Foundation */,
				867B9F9D25DFF25D003C8DC3 /* UIKIt */,
				86151B3525DEAD5700F81A1A /* Storyboarded.swift */,
			);
			path = Helpers;
			sourceTree = "<group>";
		};
		86151B4325DEB21C00F81A1A /* Factories */ = {
			isa = PBXGroup;
			children = (
			);
			path = Factories;
			sourceTree = "<group>";
		};
		867B9F9D25DFF25D003C8DC3 /* UIKIt */ = {
			isa = PBXGroup;
			children = (
				867B9F9E25DFF25D003C8DC3 /* UIAlertController */,
				867B9FA125DFF25D003C8DC3 /* UIVIew */,
				867B9FA525DFF25D003C8DC3 /* UIViewController */,
				867B9FA825DFF25D003C8DC3 /* UITableView */,
				867B9FAA25DFF25D003C8DC3 /* SwiftUI */,
			);
			path = UIKIt;
			sourceTree = "<group>";
		};
		867B9F9E25DFF25D003C8DC3 /* UIAlertController */ = {
			isa = PBXGroup;
			children = (
				867B9F9F25DFF25D003C8DC3 /* UIAlertControllerCommonInputData.swift */,
				867B9FA025DFF25D003C8DC3 /* UIAlertController+InitFromCommonInputData.swift */,
			);
			path = UIAlertController;
			sourceTree = "<group>";
		};
		867B9FA125DFF25D003C8DC3 /* UIVIew */ = {
			isa = PBXGroup;
			children = (
				867B9FA225DFF25D003C8DC3 /* UIView+addSubviewWithSameSize.swift */,
				867B9FA325DFF25D003C8DC3 /* UIView+hide.swift */,
				867B9FA425DFF25D003C8DC3 /* loadFromNib.swift */,
			);
			path = UIVIew;
			sourceTree = "<group>";
		};
		867B9FA525DFF25D003C8DC3 /* UIViewController */ = {
			isa = PBXGroup;
			children = (
				867B9FA625DFF25D003C8DC3 /* BaseViewController.swift */,
				867B9FA725DFF25D003C8DC3 /* ContainerViewController.swift */,
			);
			path = UIViewController;
			sourceTree = "<group>";
		};
		867B9FA825DFF25D003C8DC3 /* UITableView */ = {
			isa = PBXGroup;
			children = (
				867B9FA925DFF25D003C8DC3 /* UITableView + dequeue.swift */,
			);
			path = UITableView;
			sourceTree = "<group>";
		};
		867B9FAA25DFF25D003C8DC3 /* SwiftUI */ = {
			isa = PBXGroup;
			children = (
				867B9FAB25DFF25D003C8DC3 /* PreviewContainer.swift */,
			);
			path = SwiftUI;
			sourceTree = "<group>";
		};
		867B9FB625DFF29E003C8DC3 /* Foundation */ = {
			isa = PBXGroup;
			children = (
				86151B0D25DE901000F81A1A /* Functions.swift */,
				867B9FB725DFF29E003C8DC3 /* Optional+Apply.swift */,
				867B9FB825DFF29E003C8DC3 /* Optional+Execute.swift */,
				867B9FBA25DFF29E003C8DC3 /* Keychain */,
				867B9FBD25DFF29E003C8DC3 /* Types.swift */,
			);
			path = Foundation;
			sourceTree = "<group>";
		};
		867B9FBA25DFF29E003C8DC3 /* Keychain */ = {
			isa = PBXGroup;
			children = (
				867B9FBB25DFF29E003C8DC3 /* KeychainWrapper.swift */,
				867B9FBC25DFF29E003C8DC3 /* KeychainItemAccessibility.swift */,
			);
			path = Keychain;
			sourceTree = "<group>";
		};
		867B9FD225E01035003C8DC3 /* Coordinator */ = {
			isa = PBXGroup;
			children = (
				86151B1A25DE94E900F81A1A /* NavigationRouter.swift */,
				86151B1D25DE94E900F81A1A /* NavigationRouterImpl.swift */,
				867B9FD325E01035003C8DC3 /* Router.swift */,
				867B9FD425E01035003C8DC3 /* Coordinator.swift */,
			);
			path = Coordinator;
			sourceTree = "<group>";
		};
		F26D060B662BB6D4280D159A /* Pods */ = {
			isa = PBXGroup;
			children = (
				CC184E702F5B7B30A47C5FB5 /* Pods-Combine_Auth.debug.xcconfig */,
				6DBF0DA2FE0C6F8C370A07DE /* Pods-Combine_Auth.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		86151AB325DE843800F81A1A /* Combine_Auth */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 86151AC825DE843B00F81A1A /* Build configuration list for PBXNativeTarget "Combine_Auth" */;
			buildPhases = (
				EB166D6FFA52E196D4826263 /* [CP] Check Pods Manifest.lock */,
				86151AB025DE843800F81A1A /* Sources */,
				86151AB125DE843800F81A1A /* Frameworks */,
				86151AB225DE843800F81A1A /* Resources */,
				0C36DBFF018CB24C26303449 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Combine_Auth;
			productName = Combine_Auth;
			productReference = 86151AB425DE843800F81A1A /* Combine_Auth.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		86151AAC25DE843800F81A1A /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1240;
				LastUpgradeCheck = 1240;
				TargetAttributes = {
					86151AB325DE843800F81A1A = {
						CreatedOnToolsVersion = 12.4;
					};
				};
			};
			buildConfigurationList = 86151AAF25DE843800F81A1A /* Build configuration list for PBXProject "Combine_Auth" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 86151AAB25DE843800F81A1A;
			productRefGroup = 86151AB525DE843800F81A1A /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				86151AB325DE843800F81A1A /* Combine_Auth */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		86151AB225DE843800F81A1A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				86151AC425DE843B00F81A1A /* LaunchScreen.storyboard in Resources */,
				86151AC125DE843B00F81A1A /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		0C36DBFF018CB24C26303449 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Combine_Auth/Pods-Combine_Auth-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Combine_Auth/Pods-Combine_Auth-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-Combine_Auth/Pods-Combine_Auth-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		EB166D6FFA52E196D4826263 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Combine_Auth-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		86151AB025DE843800F81A1A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				86151B2225DE94E900F81A1A /* NavigationRouterImpl.swift in Sources */,
				86151B3125DEABC500F81A1A /* AuthCoordinatorFactory.swift in Sources */,
				86151AD725DE8AAD00F81A1A /* SessionRepositoryImpl.swift in Sources */,
				86151B0225DE8C0D00F81A1A /* AuthenticationApiClient.swift in Sources */,
				867B9FD525E01035003C8DC3 /* Router.swift in Sources */,
				867B9FEA25E01F71003C8DC3 /* AuthFactory.swift in Sources */,
				86151AF225DE8BA200F81A1A /* LoginProvider.swift in Sources */,
				867B9FB225DFF25D003C8DC3 /* ContainerViewController.swift in Sources */,
				86151B0425DE8C0D00F81A1A /* RequestBuilder.swift in Sources */,
				867B9F9B25DFE7A7003C8DC3 /* AuthView.swift in Sources */,
				86151B0625DE8C0D00F81A1A /* RequestBuilderImp.swift in Sources */,
				867B9FAD25DFF25D003C8DC3 /* UIAlertController+InitFromCommonInputData.swift in Sources */,
				867B9FAC25DFF25D003C8DC3 /* UIAlertControllerCommonInputData.swift in Sources */,
				86151B3C25DEB05300F81A1A /* AuthViewController.swift in Sources */,
				867B9FB125DFF25D003C8DC3 /* BaseViewController.swift in Sources */,
				86151B2F25DEABC500F81A1A /* AuthCoordinator.swift in Sources */,
				867B9FD625E01035003C8DC3 /* Coordinator.swift in Sources */,
				86151B0525DE8C0D00F81A1A /* AuthenticationApiClientImpl.swift in Sources */,
				86151AE625DE8AF400F81A1A /* SignInRequest.swift in Sources */,
				86151B0325DE8C0D00F81A1A /* ApiClient.swift in Sources */,
				86151AF125DE8BA200F81A1A /* LoginStatusProviderImpl.swift in Sources */,
				86151AD825DE8AAD00F81A1A /* SessionRepository.swift in Sources */,
				867B9FB425DFF25D003C8DC3 /* PreviewContainer.swift in Sources */,
				86151AE525DE8AF400F81A1A /* SendCodeRequest.swift in Sources */,
				86151B1325DE905100F81A1A /* ApiClientError.swift in Sources */,
				8623670125E909FF00E9FEB0 /* TestVC.swift in Sources */,
				86151AB825DE843800F81A1A /* AppDelegate.swift in Sources */,
				86151AF925DE8BDF00F81A1A /* AuthenticationServiceImpl.swift in Sources */,
				86151AE225DE8AF400F81A1A /* DataResponse.swift in Sources */,
				867B9FB325DFF25D003C8DC3 /* UITableView + dequeue.swift in Sources */,
				86151AEB25DE8B1300F81A1A /* AccessTokenEntity.swift in Sources */,
				867B9FBF25DFF29E003C8DC3 /* Optional+Execute.swift in Sources */,
				86151B2625DEA4C200F81A1A /* AppCoordinator.swift in Sources */,
				867B9FB025DFF25D003C8DC3 /* loadFromNib.swift in Sources */,
				867B9FAF25DFF25D003C8DC3 /* UIView+hide.swift in Sources */,
				867B9FBE25DFF29E003C8DC3 /* Optional+Apply.swift in Sources */,
				86151AE325DE8AF400F81A1A /* SendCodeResponse.swift in Sources */,
				867B9FC125DFF29E003C8DC3 /* KeychainWrapper.swift in Sources */,
				86151B0E25DE901000F81A1A /* Functions.swift in Sources */,
				86151AE425DE8AF400F81A1A /* SingInResponse.swift in Sources */,
				86151ABA25DE843800F81A1A /* SceneDelegate.swift in Sources */,
				86151B3625DEAD5700F81A1A /* Storyboarded.swift in Sources */,
				86151AF825DE8BDF00F81A1A /* AuthenticationService.swift in Sources */,
				867B9FC325DFF29E003C8DC3 /* Types.swift in Sources */,
				867B9FC225DFF29E003C8DC3 /* KeychainItemAccessibility.swift in Sources */,
				86151B1F25DE94E900F81A1A /* NavigationRouter.swift in Sources */,
				867B9FAE25DFF25D003C8DC3 /* UIView+addSubviewWithSameSize.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		86151AC225DE843B00F81A1A /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				86151AC325DE843B00F81A1A /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		86151AC625DE843B00F81A1A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		86151AC725DE843B00F81A1A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		86151AC925DE843B00F81A1A /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = CC184E702F5B7B30A47C5FB5 /* Pods-Combine_Auth.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 9H532KLSHN;
				INFOPLIST_FILE = Combine_Auth/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.vm.Combine-Auth";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		86151ACA25DE843B00F81A1A /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 6DBF0DA2FE0C6F8C370A07DE /* Pods-Combine_Auth.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 9H532KLSHN;
				INFOPLIST_FILE = Combine_Auth/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.vm.Combine-Auth";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		86151AAF25DE843800F81A1A /* Build configuration list for PBXProject "Combine_Auth" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				86151AC625DE843B00F81A1A /* Debug */,
				86151AC725DE843B00F81A1A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		86151AC825DE843B00F81A1A /* Build configuration list for PBXNativeTarget "Combine_Auth" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				86151AC925DE843B00F81A1A /* Debug */,
				86151ACA25DE843B00F81A1A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 86151AAC25DE843800F81A1A /* Project object */;
}
